algorithm: GP
criterion: Calibration
criterion_final: 0.007413129943112533
dataset: HIA
hparams:
  kernel_coef0: 0.00012589297218454744
  kernel_gamma: 1.2227281155319363e-05
  kernel_metric: laplacian
  kernel_noise_level: 0.07096604358421811
  max_iter_predict: 126
  n_restarts_optimizer: 5
representation: ECFP6
seed: 63295
test_calibration_final: 0.011880227364599705
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Random
val_calibration_final: 0.009954827837646008
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
